<?php
// configuration
// source des fichiers
$docfolder=CHEMIN."uploads";
// extensions autorisées
define("EXTENSIONS_OK", array("pdf","epub","mkv","mp4","mp3"));

// tag dans lequel injecter le doc récupéré
define("IMPORTAG", "docs");
define("TITRE", "titre");

// copier ou déplacer : true copie, false déplace
define("COPYDOC", false);

// créer ? true = oui
define("CREATE_YAML", true);

